.directory-heading {
  text-align: center;

  & p {
    opacity: .8;
    line-height: 1.4;
    max-width: 65%;
    margin: 0 auto 48px;
  }
}
.directory-heading input[type=search] {
  padding: 0 1.5em;
  border-radius: 20px;
  border: none;
  outline: none;
  box-sizing: border-box;
  height: 3em;
  width: 70%;

  @media (max-width: 767px) {
    width: 100%;
  }
}

.about-byway {
  & .container {
    max-width: 900px;
  }
  & h2 {
    margin-top: 12px;
  }
  @media (max-width: 767px) {
    & p {
      font-size: 16px;
    }
  }
}
.state-heading {
  display: flex;
  align-items: center;
  gap: 24px;

  @media (max-width: 767px) {
    justify-content: space-between;
  }
}
.state-heading a {
  text-decoration: none;
  color: inherit;
}

.directory-page .state img {
  max-width: 600px;

  @media (max-width: 767px) {
    max-width: 100%;
  }
}

.designation {
  font-family: Satoshi, Arial, Helvetica, sans-serif;
  margin: 0 0 3em;
}
.designation:first-of-type {
  margin-top: 2em;
}
.designation__title {
  border-bottom: 1px solid #aaa;
  font-size: 24px;
  font-weight: normal;
  padding-bottom: .75em;
  margin-bottom: .75em;

  @media (max-width: 767px) {
    font-size: 20px;
  }
}
.designation__list {
  list-style-type: none;
  padding: 0;
  margin: 0;
  column-gap: 5em;
  column-width: 20em;

  & > li {
    break-inside: avoid;
    margin: 0 0 .5em;
  }
}

.embed-code {
  background: #e0d8d8;
  border-radius: 4px;
  font-size: 12px;
  line-height: 1.5;
  margin-top: 16px;
  padding: 16px;
  white-space: pre-line;
}
.site-footer {
  margin-top: 96px;
}

.next-and-previous-byways {
  float: right;
  margin: -6px 0 0 8px;

  & > .knopf {
    padding: 12px;
  }
}
.external-link {
  text-decoration-color: #ddd;
  text-underline-offset: 3px;
  text-decoration-skip-ink: auto;
  color: #222;
  margin-left: 0.2em;
}
.dampened {
  opacity: 0.8;
}
